Общество

Пользователи QIP не могут воспользоваться "аськой"

9 декабря 2008 15:58
версия для печати
Пользователи популярного альтернативного ICQ-клиента QIP не могут пообщаться друг с другом - им предлагается скачать официальную версию программы ICQ. Сегодня проблему решили.

Вчера все пользователи QIP были отключены от сервера ICQ, посредством которого и происходит обмен сообщениями. Системное сообщение гласит: "ICQ версии 5.1 больше не поддерживается. Скачайте бесплатную авторизованную версию ICQ с официального web-сайта ICQ".

10 декабря на официальном сайте QIP появились обновленные версии программ Infium и QIP2005. Чтобы "аська" вновь заработала, достаточно их скачать.

Что происходит с "аськой" сейчас и как ее "починить"  ЧИТАЙТЕ ЗДЕСЬ.

Следите за новостями в Петербурге, России и во всём мире в удобном для вас формате: «Вконтакте», Facebook, Twitter, Telegram






Лента новостей

Проверь себя

Что делать с "Лахта-Центром"?

Проголосовало: 219

Все опросы…